@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,500&display=swap');
body, *{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #6E6E6E;
}
.dashboard {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: #F8F7FD;
}
.innerboard {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.d-sidebar-wrap {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  background-color: #fff; 
  width: 280px;
  padding-bottom: 20px;
}
.sidebar-logout {
  padding-top: 60px;
}

.inner-dsidebar {
  position: relative;
  height:100%;
  width: 100%;
  padding: 45px 30px 30px;
}
.nav-logo {
  display: flex;
  width: 100%;
  justify-content: center;
  margin-bottom: 30px;
}
.nav-logo img {
  max-height: 23px;
  object-fit: contain;
}
.avatar-box {
  width: 85px;
  height: 85px;
  border-radius: 50%;
  overflow: hidden;
  margin: 10px auto;
  display: block;
}
.d-profile-wrap a {
  color: #5E5E5E;
}

.d-profile-wrap a h4 {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 0px;
}
.d-profile-wrap h6 {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 21px;
}
.theme-btn  {
  background: #3834A5 !important;
  border-radius: 10px;
  border-color: #3834A5 !important;
  color: #fff !important;
  font-size: 16px;
  text-transform: capitalize;
  padding: 10px 15px;
}

.sidebar-navigation {
  margin-bottom: 16px;
}

.sidebar-navigation ul {
  margin-top: 20px;
}
.sidebar-navigation ul li {
  display: block;
  width: 100%;
  position: relative;
}
.sidebar-navigation ul li a {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  color: #6E6E6E;
  display: flex;
  align-items: baseline;
  flex-direction: row;
  padding: 6px 0px;
  position: relative;
}
.sidebar-navigation ul li a img,
.logout-nav img {
  width: 16px;
  height: 14px;
  margin-right: 8px;
  object-fit: contain;
  filter: grayscale(25);
  -webkit-filter: grayscale(25);
}

.sidebar-navigation ul li a.active,
.sidebar-navigation ul li a:hover {
  color: #3834A5;
}
.sidebar-navigation ul li a.active img,
.sidebar-navigation ul li a:hover img {
  filter: none;
  -webkit-filter: none;
}
.sidebar-navigation ul li a::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 0px;
  height: 3px;
  background-color: transparent;
  transition: all .5s ease-in-out;
}
.sidebar-navigation ul li a.active::before,
.sidebar-navigation ul li a:hover::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 45px;
  background-color: #3935A4;
}
.logout-nav {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 26px;
  color: #6E6E6E;
  display: flex;
  align-items: center;
  flex-direction: row;
  padding: 0;
  margin-top: 10vh;
}
.logout-nav:hover {
  color: #3834A5;
}

.rightbar-wrap {
  width: calc(100% - 280px);
  overflow-y: auto;
  height: 100vh;
  padding: 45px 45px 30px;
  margin-top: 30px;
  padding-top: 40px;
}

.file-open-white {
  width: calc(100% - 20px);
  overflow-y: auto;
  height: 48vh;
  padding: 45px 45px 30px;
  background-color: #FFFFFF;
  border: 1px dashed #000000;
  justify-content: center;
  align-items: center;
  display: flex;
  margin-top: 40px;
  flex-direction: column
}

.text-first {
  font-size: 24px;
  font-weight: 600;
}

.text-second {
  font-size: 20px;
}

.button-file-choose {
  background-color: #c2c2c2;
  color: #fff;
  font-size: 20px;
  margin: 10px 0px;
  cursor: pointer;
  margin-top: 40px;
  border: 0px;
  border-radius: 5px;
}
.button-file-choose:hover {
  background: #3834A5;
  color: #fff;
}
.leftbar-wrap {
  height: 100vh;
}
.searchbar-wrap {
  margin-bottom: 40px;
}
.top-searchbox {
  width: calc(100% - 150px);
  display: flex;
  align-items: flex-start;
  padding-bottom: 5px;
  position: relative;
}
.top-searchbox .srch-btn {
  border: 0px !important;
  box-shadow: none !important;
  background: transparent !important;
  outline: none !important;
  display: block;
  width: 32px;  
}
.top-searchbox .top-search-input {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.5;  
  color: #6E6E6E;
  border: 0px !important;
  box-shadow: none !important;
  background: transparent !important;
  outline: none !important;
  display: block;
  position: relative;
  transition: all .5s ease-in-out;
  width: 100px;
}

.top-searchbox .top-search-input:focus { 
  border-bottom: 1px solid #6E6E6E !important;
  width: 100%;
} 
.notification-box a.bell {
  display: block;
  width: 20px;
  margin-right: 10px;
  position: relative;
}
.dot {
  width: 8px;
  height: 8px;
  background: #3834A5;
  display: block;
  border-radius: 50%;
  position: absolute;
  right: 0;
  top: 0;
}
.inner-content-part {
  display: flex;
  padding-right: 250px;
  height: auto;
  overflow: visible;
  width: 100%;
  min-height: 475px;
}
.center-part {
  margin-top: -5px;
  padding-right: 20px;
  padding-bottom: 35px;
}
.filetype-box {
  width: 245px;
  background-color: #fff;
  border: 3px solid #EEEEF4;
  border-radius: 10px;
  min-height: 650px;
  position: absolute;
  right: 0px;
 top: 0;
 bottom: auto;
 padding: 15px 15px;
}
.heading {
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 1.5;
  color: #5E5E5E;
}
.chart-row {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin: 0 -10px 20px;
  max-width: 1000px;
}
.chart-row li {
  width: 25%;
  display: flex;
  justify-content: center;
  padding: 10px 10px;
}
.chart-box {
  background: #FFFFFF;
  border: 3px solid #EEEEF4;
  border-radius: 5px;
  width: 100%;
  max-width: 160px;
  height: 150px;
  padding: 15px 15px;
  text-align: center;
}
.bigcircle {
  width: 90px;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  text-align: center;
  border-radius: 50%;
  margin: 0 auto;
  border: 23px solid #E4E4E4;
  font-size: 14px;
  color: #5E5E5E;
  font-weight: 600;
}
.chart-box span {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #5E5E5E;
  display: block;
  margin-top: 8px;

}

.bigcircle.bluebar {
  border-top-color: #4285F4;
}
.bigcircle.purplebar {
  border-left-color: #AB65FF;
}
.bigcircle.peachbar {
  border-bottom-color: #FF6969;
}
.bigcircle.greenbar {
  border-right-color: #BED13B;
}
.link {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #262166;
}
.table-card.bg-white {
  background: #FFFFFF;
  border: 3px solid #EEEEF4;
  border-radius: 10px;
  overflow: hidden;
}
.ftype-box {
  width: 32px;
  height: 32px;
  background: #F0F2F4;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 11px;
  line-height: 32px;
  margin-right: 5px;
}
.table td, .table th {
  border-color: #EEEEF4 !important;
}
.table-card.bg-white .table td {
  border-top: 0px;
  border-bottom: 1px solid #EEEEF4;
  vertical-align: middle;
  min-width: 25%;
}
.table-card.bg-white .table tr:last-child td {
  border-bottom: 0px;
} 
.table-card.bg-white .table td:nth-child(4n) {
  max-width: 175px;
}
.first-td {
  display: flex;
  align-items: center;
}

.table td,
.table td span {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 19px;
  color: #5E5E5E;
}
.table td span {
  display: block;
  margin-left: 5px;
}
button.more-dot {
  font-size: 35px;
  background: transparent;
  border: 0px !important;
  outline: 0;
  padding: 0px 15px;
  position: relative;
  top: -10px;
  left: auto;
  color: #5d5d5d;
}
.fourth-td {
  justify-content: space-between;
}
.table h6 {
  margin-bottom: 0px;
}
.status-tag {
  background: rgba(171, 101, 255, 0.2);
  border-radius: 2px;
  font-size: 12px;
  text-align: center;
  line-height: 1.5;
  padding: 1px 10px;
  color: #000;
  font-weight: 400;
  width: 95px;
}
.status-tag.top-secret {
  background: rgba(255, 105, 105, 0.2);
}
.status-tag.secret {
  background: rgba(190, 209, 59, 0.2);
}
.status-tag.restricted {
  background: rgba(66, 133, 244, 0.1);
}
.status-grey {  
  background: #F0F2F4;
  border-radius: 2px;
  font-size: 12px;
  text-align: center;
  line-height: 1.5;
  padding: 1px 5px;
  color: #000;
  font-weight: 400;
  width: 90px;
}
span.tipicon {
  width: 15px;
  height: 20px;
}
.custom-filepond-wrap {
  width: 80px;
  height: 60px;
}
.filetype-box h3 {
  font-size: 22px;
  font-style: normal;
  font-weight: normal;
  color: #5E5E5E;
}
.abs-btn-box {
  bottom: 10px;
  position: absolute;
  left: 0;
  right: 0;
  padding: 5px 15px;
}
.abs-btn-box span {
  font-size: 14px;
}
.bigcircle.typecircle {
  border-color: #3834A5;
  border-left-color: #E4E4E4;
}
.chartdata span,
.chartdata small {
  display: block;
  font-size: 12px;
  font-weight: 300;
  line-height:1.5;
  position: relative;
}
.chartdata {
  width: calc(100% - 90px);
}
.chartdata p {
  font-size: 14px;
  color: #000;
  margin-bottom: 5px;
  font-weight: 600;
}

.usedspace,
.avilablespace {
  position: relative;
  padding-left:15px;
}
.usedspace::before {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #3834A5;
  left: 0px;
  top: 4px;
}
.avilablespace::before {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #E4E4E4;
  left: 0px;
  top: 4px;
}
.progress.slimbar {
  width: calc(100% - 40px);
  margin-right: 0;
  margin-left: auto;
  height: 8px;
  margin-top: 10px;
}
.filelists li {
  display: block;
  margin-bottom: 10px;
  position: relative;
}
.filelists li small {
  display: block;
  position:absolute;
  right: 0;
  top: -2px;
  font-size: 12px;
}
.progress-bar {
  background: #3086F6;
}

.table th {
  border-bottom: 0px;
  padding: 4px 15px;
  min-width: 25%;
}

.th-th {
  display: flex;
  align-items: center;
}
.th-th span {
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  color: #5E5E5E;
  display: block;
  text-transform: uppercase;
  margin-right: 8px;
}
.short-arrow button {
  padding: 0px;
  outline: 0px;
  background-color: transparent;
  width: 0px;
  height: 0px;
  border: 0px;
  display: block;
}
.short-arrow button.upshort {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;  
  border-bottom: 5px solid #D3D5D8;
  margin-bottom: 2px;
}
.short-arrow button.downshort {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;  
  border-top: 5px solid #D3D5D8;
}
.short-arrow button.downshort:hover {
  border-top-color: #3834A5;
}
.short-arrow button.upshort:hover {
  border-bottom-color: #3834A5;
}
.custom.dropdown .dropdown-toggle {
  font-size: 16px;
  color: #3834A5;
}
.custom.dropdown-menu {
  border: 0px;
  border-radius: 0px;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
  padding: 8px;
}
.custom.dropdown-menu a {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #686868;
  padding: 8px 15px;
}
.custom.dropdown-menu a:hover {
  background: rgba(56, 52, 165, 0.1);
  border-radius: 5px;
  color: #000;
}

.has-submenu>a::before {
  display: none;
}
.submenu-box {
  padding-left: 24px;
}
.mail-list-box {
  width: 325px;
  height: 100%;
  position: fixed;
  left: 280px;
  top: 0;
  bottom: 0;
  padding: 15px 0px;
  padding-bottom: 20px;
}
.mailbody-box {
  position: relative;
  padding-left: 325px;
}
.no-padding {
  padding: 0px 0px !important;
}
.dropdown-toggle::after {
  margin-left: 10px !important;
  vertical-align: middle;
}
.mail-details-box {
  background: #fff;
  min-height: 100Vh;
  padding-top: 80px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
}
.top-fileterbar  {
  margin-bottom: 15px;
  padding: 0px 15px;
}
.day-strip {
  background: #D6E7FD;
  padding: 8px 30px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #5D5D5D;
}
.maillist {
  display: flex;
  flex-direction: row;
  padding: 15px 15px;
  position: relative;
}
.maillist.unread {
  background-color: #fff;;
}
.maillist.read {
  background-color: #F0F2F4;;
}
.media-img {
  background: #F4F3F3;
  border: 2px solid #EEEEF4;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.media-img img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.maillist .media-body {
  width: calc(100% - 30px);
  padding-left: 15px;
  position: relative;
}
.maillist .media-body h6 {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #5E5E5E;
  margin-bottom: 0px;
}
.maillist .media-body span{
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.5;
  display: block;
  color: #5E5E5E;
  margin-bottom: 0px;
}
.maillist .media-body p{
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.2;
  color: #5E5E5E;
  margin-bottom: 0px;
}
.maillist .media-body span.timemail {
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  color: #929292;
}
.starmail {
  position: absolute;
  right: 0;
  top: -8px;
  width: 14px;
  height: 14px;
}
.in-listbox {
  padding-bottom: 35px;
}
.mail-avtar-box {
  display: flex;
}
.mail-avtar-box .media-img {
  width: 45px;
  height: 45px;
  margin-right: 10px;
}
.w-50.mail-date-format {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.mail-header-box h6 {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  color: #5E5E5E;
}
.mail-header-box span {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 30px;
  color: #929292;
}
.angle-link {
  width: 14px;
  display: block;
  height: 10px;
  background: url(./Assets/images/icons/angle-down.svg) no-repeat top right;
  background-size: 12px;
}
.forward-btn {
  background: url(./Assets/images/icons/forward-icon.svg) no-repeat left center transparent;
  background-color: transparent !important;
  box-shadow: none !important;
  border: 0px !important;
  outline: none !important;
  background-size: 13px;
  width: 14px;
  height: 12px;
  padding: 0px !important;
}
.forward-fill-btn {
  background: url(./Assets/images/icons/forword-fill.svg) no-repeat left center transparent;
  background-color: transparent !important;
  box-shadow: none !important;
  border: 0px !important;
  outline: none !important;
  background-size: 13px;
  width: 14px;
  height: 12px;
  padding: 0px !important;
}
.btn-secondary:not([disabled]):not(.disabled):active, 
.btn-secondary:not([disabled]):not(.disabled).active, .show>.btn-secondary.dropdown-toggle {
  background-color: inherit !important;
}
.mail-paragraph p {
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5;
  color: #5E5E5E;
  margin-bottom: 0px;
}
.download-btn {
  background: url(./Assets/images/icons/download-icon.svg) no-repeat left center transparent;
  background-color: transparent !important;
  box-shadow: none !important;
  border: 0px !important;
  outline: none !important;
  background-size: 15px;
  width: 15px;
  height: 15px;
  padding: 0px !important;
}
button.compose-btn {
  background: url(./Assets/images/icons/pencil.png) no-repeat center transparent;
  background-color: transparent !important;
  box-shadow: none !important;
  border: 0px !important;
  outline: none !important;
  background-size: 20px;
  width: 20px;
  height: 20px;
  padding: 0px !important;
  margin: 0px 0px;
  margin-left: auto;

}
.download-btn:hover {
  filter: brightness(0.5);
}
.close-btn {
  background: url(./Assets/images/icons/close.svg) no-repeat left center;
  background-color: transparent !important;
  box-shadow: none !important;
  border: 0px !important;
  outline: none !important;
  background-size: 15px;
  width: 15px;
  height: 15px;
  padding: 0px !important;
}
.download-btn-white {
  background: url(./Assets/images/icons/download-white-icon.svg) no-repeat center;
  background-color: #686868 !important;
  border-radius: 2px;
  box-shadow: none !important;
  border: 0px !important;
  outline: none !important;
  background-size: 13px;
  width: 20px;
  height: 20px;
  padding: 0px !important;
}
.eye-btn {
  background: url(./Assets/images/icons/eye-white-icon.svg) no-repeat center ;
  background-color:#686868 !important;
  border-radius: 2px;
  box-shadow: none !important;
  border: 0px !important;
  outline: none !important;
  background-size: 13px;
  width: 20px;
  height: 20px;
  padding: 0px !important;
  margin-right: 0px;
}
.mailattach-box h6 {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  color: #5E5E5E;
}
.docbox {
  background: rgba(78, 20, 148, 0.1); 
  border-radius: 2px;
  padding: 7px 7px ;
  width: 100px;
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.docbox img {
  margin: 10px auto 5px;
  width: 52px;
  height: 52px;
  object-fit: contain;
  display: block;
}
.docbox small {
  display: block;
  font-size: 10px;
  padding: 0px 0px;
}
.attached-box {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
}
.overlay-attachment { 
  position: absolute;
  background: rgba(146, 146, 146, 0.7);
  border-radius: 2px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
  align-items: flex-end;
  justify-content: flex-end;
  padding: 10px 5px 2px;
  transition: all .2s ease-in-out;
}

.docbox:hover .overlay-attachment {
  display: flex;  
  transition: all .2s ease-in-out;
  z-index: 99;
}

.docbox .close-btn {
  position: absolute;
  top: 3px;
  right: 3px;
  z-index: 9;
  margin: 0px 0px;
}
.docbox .close-btn:hover {
  filter: invert(5);
}

.mailreply-box {
  border: 2px solid #EEEEF4;
  box-sizing: border-box;
  border-radius: 10px;
  display: flex;
  align-items: center;
  height: 83px;
  margin: 30px 0px 0px;
  padding: 15px 30px;
}

.mailreply-box p {
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height:1.5;
  color: #878889;
}

.mailreply-box p a {
  font-style: normal;
  font-weight: bold;
  font-size: 1rem;
  line-height:1.5;
  color: #3834A5;
  display: inline-block;
}
.notification-wrap.closed {
  position: fixed; 
  top: 0;
  bottom: 0;
  left: auto;
  right: 0;
  background: rgb(248 247 253 / 26%);
  overflow: hidden;
}
.notification-wrap.opened {
  left: 0px;
  z-index: 999;
  position: fixed; 
  top: 0;
  bottom: 0;
  right: 0;
  background: rgb(248 247 253 / 26%);
}
.notification-sidebar {
  width: 290px;
  position: absolute;
  background: #fff;
  bottom: 0;
  top: 0;
  overflow: hidden;
  padding-top: 70px;
  padding-bottom: 25px;
  height: 100vh;
}
.notification-sidebar.closed { 
  transition: all .5s ease-in-out;
  overflow: hidden;
  right: -290px;
}

.notification-sidebar.opened { 
  transition: all .5s ease-in-out;
  z-index: 9999;
  right: 0px;
}
.nhead {
  margin: 10px 20px 10px;
  border-bottom: 1px solid #eee;
}
.nhead h4 {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.5; 
  color: #5E5E5E;
  margin-bottom: 10px;
}
.nhead a {
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 1.5;
  color: #3834A5;
  margin-bottom: 10px;
}
ul.notification-lists li {
  padding: 0 20px;
}
.notification-media {
  display: flex;
  flex-direction: row;
  padding: 14px 0px;
  border-bottom: 1px solid #eee;
}
.notification-media .media-img {
  width: 40px;
  height: 40px;
  border: 0px;
}
.notification-media .media-body {
  width: calc(100% - 40px);
  padding-left: 10px;
  padding-top: 3px;
}
.notification-media .media-body h6 {
  margin-bottom: 5px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.4;
  color: #5E5E5E;
  padding-right: 75px;
}
.notification-media .media-body p {
  margin-bottom: 0px;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 1;
  color: #828282;
}
.notification-media .ndate {
  font-style: normal;
  font-weight: 500;
  font-size: 10px;
  line-height: 12px;
  text-align: right;
  color: #8E8E8E;
  display: block;
  position: absolute;
  right: 0;
  top: 6px;
}
.nscroll.ps {
  max-height: 69vh;
}
.settings-ul li {
  display: block;
  padding: 5px 10px;
}
.settings-ul li a {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  color: #686868;
  padding: 6px 15px;
  border-radius: 4px;
  display: flex;
  align-items: center;
}
.settings-ul li a span {
  display: block;
  color: #686868;
}
.settings-ul li a:hover,
.settings-ul li a.active {
  background: rgba(56, 52, 165, 0.1);
  border-radius: 5px;
  color: #3834A5;
}
.settings-ul li a:hover span,
.settings-ul li a.active span {
  color: #3834A5;
}
.settings-ul li a img {
  width: 15px;
  object-fit: contain;
  margin-right: 8px;
  filter: grayscale(10);
  position: relative;
  top: -2px;
}
.settings-ul li a:hover img,
.settings-ul li a.active img {
  filter: none;
  -webkit-filter: none;
}
.settings-details-box  {
    background: #fff;
    min-height: 100Vh;
    padding-top: 20px;
    padding-bottom: 25px;
}

.settings-body-wrap {
  min-height: 60vh;
}

.b-heading {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.5;
  color: #000000;
}
.form-group label {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  color: #5E5E5E;
  display: block;
}
.form-control {
  padding: 10px 15px;
  height: auto;
}
.form-control:focus {
  color: #000;
  border-color: #3834A5;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(56 52 165 / 14%);
}
.filetypebox {
  border: 1px solid #ced4da;
  border-radius: 5px;
  display: flex;
  flex-direction: row;
  min-height: 46px;
  position: relative;
}
.filetypebox small{
  font-weight: 500;
  font-size: 10px;
  line-height: 12px; 
  display: block;
  color: #828282;
  position: absolute;
  bottom: 3px;
  left: 55px;
}
.thumbbox {
  width: 40px;
  min-width: 45px;
  height: 45px;
  overflow: hidden;
  border-radius: 5px;
}
.uploadbtn.theme-btn {
  padding: 2px 10px;
  white-space: nowrap;
  font-size: 12px;
  height: 30px;
  border-radius: 5px;
  line-height: 26px;
  margin: 0 7px;
}
button.btn.theme-outline-btn {
  border: 1px solid #3834A5;
  box-sizing: border-box;
  border-radius: 5px;
  background: transparent;
  padding: 2px 10px;
  font-size: 11px;
  line-height: 26px;
  margin: 0 7px;
  box-shadow: none;
  display: block;
  height: 30px;
  margin: 0 0px;
  font-weight: 500;
  color: #3834A5;
  display: block;
  text-transform: capitalize;
}
.btn.outline-btn {
  border: 1px solid #3834A5;
  box-sizing: border-box;
  border-radius: 5px;
  background: transparent;
  color: #3834A5;
  font-size: 16px;
  padding: 10px 15px;
  text-transform: capitalize;
}

a.change-btn {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #3834A5;
  display: block;
  position: absolute;
  top: 15px;
  right: 0px;
}

.form-group.border-bottom:last-child {
  border-bottom: 0px !important;
}

.custom-switch .custom-control-label::before {
  width: 2.5rem;
  background: #C2C2C2;
}

.custom-switch .custom-control-label::after {
  background-color: #fff;
}
.custom-switch .custom-control-input:checked~.custom-control-label::after {
  background-color: #fff;
  transform: translateX(1.5rem);
}
.custom-control-input:checked~.custom-control-label::before {
  border-color: #3935A4;
  background-color: #3935A4;
}
.custom-control-input:focus~.custom-control-label::before{  
  border-color: #3834A5;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(56 52 165 / 14%);
}




/* Sharmistha */

.inner-mail-area {
  min-height: 660px ;
}

.dot-btn {
  background: url(./Assets/images/icons/Group.svg) no-repeat left center;
  background-color: transparent !important;
  box-shadow: none !important;
  border: 0px !important;
  outline: none !important;
  background-size: 15px;
  width: 15px;
  height: 15px;
  padding: 0px !important;
}

.docbox .dot-btn {
  position: absolute;
  top: 3px;
  right: 3px;
  z-index: 9;
  margin: 0px 0px;
}
.docbox .dot-btn:hover {
  filter: invert(5);
}

.star-fill-btn {
  background: url(./Assets/images/icons/star-fill.svg) no-repeat left center transparent;
  background-color: transparent !important;
  box-shadow: none !important;
  border: 0px !important;
  outline: none !important;
  background-size: 13px;
  width: 14px;
  height: 12px;
  padding: 0px !important;
}